xcb_query_font_reply_t Struct Reference
XCB API

xcb_query_font_reply_t More...

`#include <xproto.h>`

Collaboration diagram for xcb_query_font_reply_t:
[legend]

## Data Fields

uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
xcb_charinfo_t | min_bounds
uint8_t | pad1 [4]
xcb_charinfo_t | max_bounds
uint8_t | pad2 [4]
uint16_t | min_char_or_byte2
uint16_t | max_char_or_byte2
uint16_t | default_char
uint16_t | properties_len
uint8_t | draw_direction
uint8_t | min_byte1
uint8_t | max_byte1
uint8_t | all_chars_exist
int16_t | font_ascent
int16_t | font_descent
uint32_t | char_infos_len

## Detailed Description

xcb_query_font_reply_t

The documentation for this struct was generated from the following file:

- xproto.h